<li [ngClass]="{'list-group-item': true,
                'list-group-item-success': loveIts > 0,
                'list-group-item-danger': loveIts < 0 }">
  <div class="article_date">
  	<p>{{ created_at | date: 'short' | uppercase }}</p>
  </div>
  <h4>{{ postTitle }}</h4>
  <p>{{ postContent }}</p>
  <button class="btn btn-success"
            (click)="addLoveIts()">Love it!
  </button>
  <button class="btn btn-danger"
            (click)="removeLoveIts()">Don't love it!
  </button>
</li>